Bookmark Contextual Dialog: no space between folder icon and folder name



There's no space between the icon folder and the folder name in the folder drop down and the folder select box of the bookmark contextual dialog


